body {
  background: rgb(180, 180, 180);
  margin: 0;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background-image: url(../bg.svg);
  background-size: 100px 100px;
}
canvas {
  image-rendering: -moz-crisp-edges;
  image-rendering: -o-crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: pixelated;
  width: 100%;
  height: 100%;
}
#c {
  box-shadow: 4px 4px 16px black;
}
#o {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.5;
  pointer-events: none;
}
#upnext {
  pointer-events: none;
  position: absolute;
  top: 64px;
  left: 64px;
}
#tools {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 96px;
  width: 100%;
  background-color: grey;
  font-size: 0;
  overflow-y: hidden;
  white-space: nowrap;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
}
#tools div {
  display: inline-block;
  width: 96px;
  height: 96px;
  background: red;
  font-size: 48px;
  text-align: center;
  line-height: 96px;
}
#tools div:active {
  background: yellow;
}
#cam {
  position: absolute;
  top: 30px;
  left: 50vw;
  margin-left: -50px;
  width: 164px;
  height: 164px;
  border-radius: 100%;
  object-fit: cover;
  pointer-events: none;
  border: 8px solid white;
  display: none;
}
